Home » Open Source » Programming Interfaces » Oracle Migration Workbench Error (Oracle 10g, OS: Windows XP OMWB Version 10.1.0.4.0)
Oracle Migration Workbench Error [message #332660] Wed, 09 July 2008 05:33 Go to next message
sumedh7
Messages: 30
Registered: March 2007
Location: Pune,India
Member
Hi,

I've downloaded new version of OMWB recently ,when ever I'm trying to connect to database while creating repository it is showing me error "No plugins are installed. Please install plugin for the database you want to migrate".
So referring manual (http://www.oracle.com/technology/tech/migration/workbench/htdocs/101040/relnotes/relnotes.pdf)
I've installed following plugins
Java Runtime Environment (JRE) 1.4.2_04
Java Database Connectivity (JDBC) JDK 1.2/1.3)

but still i am getting same error please suggest where it is going wrong.


Thank You
  • Attachment: Error.JPG
    (Size: 85.05KB, Downloaded 197 times)
Re: Oracle Migration Workbench Error [message #332715 is a reply to message #332660] Wed, 09 July 2008 07:52 Go to previous messageGo to next message
tahpush
Messages: 961
Registered: August 2006
Location: Stockholm/Sweden
Senior Member

You need to install third-party drivers for the database you want to migrate.

Just Read this
Re: Oracle Migration Workbench Error [message #332853 is a reply to message #332715] Wed, 09 July 2008 23:34 Go to previous messageGo to next message
sumedh7
Messages: 30
Registered: March 2007
Location: Pune,India
Member
Thanks for reply sir. But this link contains drives for non oracle database and I'm trying to connect with oracle 10g database only.
please suggest.
Re: Oracle Migration Workbench Error [message #332927 is a reply to message #332853] Thu, 10 July 2008 02:29 Go to previous message
tahpush
Messages: 961
Registered: August 2006
Location: Stockholm/Sweden
Senior Member

What do you mean by
Quote:
I'm trying to connect with oracle 10g database only


The Oracle Migration Workbench is a tool that for migrating third-party database.

You need a plugin for your third-party database as your
so called "error message" informed you of
Quote:
"No plugins are installed. Please install plugin for the database you want to migrate".
Previous Topic: What version of ODBC are you using
Next Topic: Unable to login to Oracle databse from perl script
Goto Forum:
  


Current Time: Sat Jul 26 10:58:15 CDT 2014

Total time taken to generate the page: 0.21129 seconds